<?php
/**
 * @package WordPress
 * @subpackage Pretty_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />

<!--[if lte IE 6]>
<style type="text/css" media="screen">
	#header {background: url('<?php echo get_template_directory_uri() ?>/images/pretty_top_alt1_ie6.png') no-repeat 0 bottom;}
	.contentContainer{height: 420px; background:#fff; margin:0 3px; padding:0;}
	#prettygirl{background: url('<?php echo get_template_directory_uri() ?>/images/pretty_girl_ie6.png') no-repeat 0 0;}
	#sidebar{width:187px;}
</style>
<![endif]-->

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>
<div id="page">

<div id="header">
	<div id="headerimg">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
	</div>
	<div id="getrss"><a title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>">Rss Feed</a></div>
	<div class="searchbox">
		<?php get_search_form(); ?>
	</div>
</div>

<div id="prettygirl"><!-- --></div>

<div class="contentContainer">
